body{


background-color:#000000; 


}

h2.tittext{color:#ffcc66;

}



.cont {

position:relative;
width:870px;
/*
height:750px;  */
margin-top:50px;
margin-left:auto;
margin-right:auto;
margin-bottom:0px;

background-color:#000000;

   border:1px solid silver; 
z-index:302;

opacity:1;
}










.header{
position:relative;
width:512px;
height:144px;
padding:right:5px;
margin-top:100px;
margin-left:auto;
margin-right:auto;
margin-bottom:0px;
text:align:center;
z-index:500;
}








.txt{
margin-top:20px;
padding:25px;
width:850px;


}


.list{

margin-left:auto;
margin-right:auto;
}

.linkinsert{
width:300px;
hieght:300px;
margin-left:auto;
margin-right:auto;

}



#background {
	background: black url(images/plain1.png) repeat 5% 5%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 100;
 	opacity:1;
  
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 400s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

#midground {
	background: url(images/plain2.png)  repeat 20% 20%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 200;
	opacity:1;  

	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 300s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

#foreground {
	background: url(images/plain3.png)  repeat 35% 35%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 300;
opacity:1;
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 200s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}








@-webkit-keyframes STAR-MOVE {
	from {
		background-position: 5% 5%
	}
	to { 
		background-position: 900% 1100%
	}
}





		/*--------navbar package------------*/
.navbar{
height:45px;
background-image:url("../bkg_images/greyer.png");
background-repeat:repeat-x;
box-shadow: 1px 1px 30px #698789;
margin-top:150px;
position:relative;
}


.navbar ul {
list-style-type:none;
 margin:0;
padding:0;
overflow:hidden;
width:auto;

}


.navbar ul li {

display: inline-block;

width:24.5%;
min-width:80px;
}


.navbar a:link,
.navbar a:visited
{
display:block;
width:auto;
color:#37edf8;
background-color:none;
text-align:center;
font-size:22px;
font-weight:normal;
padding:10px;
text-decoration:none;
text-transform:none;
}

.navbar a:hover,
.navbar a:active
{
opacity:.5;
border-right:1px solid #ffffff;
border-left:1px solid #ffffff;
box-shadow: 0px 0px 40px #ffffff;
}

.navbar .current a {
	box-shadow: 0px 0px 20px #7c7c7c inset;	
	border-radius: 5px;
}

	/*-----------------------------------------*/






.footer  {

height:150px;

}

















